[METADATA]
modified = 2023-04-08T00:00:00.000Z
expires = 2033-01-01T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHU4ywsSDjE75KN4xh6JKbrW1QSx6hgstJc5rQhbUM2DstEc627u"
attestation = "991796AC73DDC43FCDC0429B18307B9EF3901E4AD6D39395CFDD8D0B7272FF1BFD24B5253889CB3BD638345330236D40573113736F3F9FB74E79AE63290BAA01"
network = "main"
owner_country = "uk"
server_country = "fr"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "Jacob Pretorius"
social_1 = "https://twitter.com/ohonesix"
social_2 = "https://twitter.com/jacob_pretorius"

# End of file
